All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
check_ldlt_factor.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/scal/err/domain_error.hpp>`
`#include <stan/math/prim/mat/fun/LDLT_factor.hpp>`
`#include <sstream>`
`#include <string>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
bool | stan::math::check_ldlt_factor (const char *function, const char *name, stan::math::LDLT_factor< T, R, C > &A)
| Return `true` if the argument is a valid `stan::math::LDLT_factor`. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.